Subject: Re: charger issue
From: Rosette Modiri <[email-masked]>
To: Yarngam Makan <[email-masked]>
Date: Tue, 18 Feb 2020 13:42:04 -0700 (MST)

Please customer deserves 2 chargers due to the inconvenience caused 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 15 February, 2020 05:07:40 
Subject: charger issue 

CASE1434374 

I originally emailed about the charger that came with the unit where the metal prong fell out of charger and it stopped working. Then during that email period, I went ahead and purchased an additional charger from your website. I ha e received two chargers in the mail, one of which was broken upon delivery and was missing the metal prong also. I emailed the day that charger came and they said a sales order was made up for the replacement charger but I ha e not received that one ye